{
	Init[ (s)
	{
		SetName(348);
		SetShortName(348);
		SetItemDescription(349);

		SetArmorValue(25);
		SetArmorType(1);
		SetCost(434);
		SetMarketValue(152);
		SetArmorConstraint(AR_Heavy);
		// Special Effect: none
	} ]
}
